h1 {

font-size: 28pt;
color: #FFFCE6;

background-color: #A38D00;
} 

h2 {
	
font-size: 22pt;
color: #FFFCE6;

background-color: #D1B500;
}

body {
	background-color: #FFFCE6;
}

h3 {
	font-size: 20pt;
	color: #D1B500;
}

p2 {
	
font-size: 15pt;
color: black;
}

h4 {
	font-size: 20pt;
	color: #D1B500;
}

mark {
	background-color: #FFDD00;
	color: black;
}

h5 {
	font-size: 20pt;
	color: #D1B500;
}

h6 {
	font-size: 20pt;
	color: #D1B500;
}

table {
	font-size: 12pt;
	background-color: #F8E463;
	border-collapse : collapse;
	border-color : black;
	text-align: center;
	margin-left: auto;
  margin-right: auto;
  /* Optional: Set a width if needed */
  width: 70%;
}

